body{
	margin: 0;
}
.left{
	float: left;
}
.right{
	float: right;
}
.clear{
	clear: both;
}

body header .container{
	height: 50px;
	background-color: #f5f5f5;
	box-shadow: 0 1px 4px -2px grey;
}
header{
	position: fixed;
    width: 100%;
    z-index: 3;
    top: 0px;
}
.tv-item-list{
	font-size: 15px;
	font-size: 30px;
	margin-top: 6px;
}
.go-back-button{
	font-size: 15px;
	font-size: 30px;
	margin-top: 6px;
}
.tv-item{
	padding-top: 5px;
	width: 102px;
	height: 97px;
	border: 1px solid #e0e0e0;
    display: inline-block;
    text-decoration: none;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.1);
    -moz-box-shadow: 0 1px 1px rgba(0,0,0,0.1);
    box-shadow: 0 1px 1px rgba(0,0,0,0.1);
    text-align: center;
    margin-right: 8px;
    margin-bottom: 13px;
}

body main .container{
	margin-top: 60px;
}

div.streaming-player{
	
	margin-top: 50px;
	position: relative;
	width: 100%;
	padding-top: 56.25%; /* 16:9 Aspect Ratio */
}
.before-player {
   position:  absolute;
   top: 0;
   left: 0;
   bottom: 0;
   right: 0;
   text-align: center;
   font-size: 20px;
   color: white;
}
.plyr, .plyr__video-wrapper, #player {
    width: 100% !important;
    height: 100% !important;
}
/*
video{
	object-fit: fill !important;
}
*/
.tv-title{
	display: block;
    margin-top: 4px;
    color: #646464;
    text-shadow: 0 1px 0 rgba(100,100,100,0.3);
    font-size: 12px;
    font-family: Arial;
}
a.tv-item img{
	width: 55px;
	height: 55px;
}
a.tv-item:hover{
	text-decoration: none;
}
.channel-title-top-img{
	width: 30px;
    height: 30px;
    margin: 9px 0px 0px 28px;
}
.channel-title-top span{
	text-transform: uppercase;
    font-size: 22px;
    position: relative;
    top: 9px;
    margin-left: 8px;
}
.list-group-item:first-child {
    border-top-left-radius: 0px; 
    border-top-right-radius: 0px; 
}
.list-group a img{
	width: 27px;
	height: 27px;
	position: relative;
    top: -3px;
}
.list-group a span{
	margin-left: 10px;
	font-size: 18px;
}
.channel-arrow{
	width: 30px;
    height: 30px;
    background: url("http://android.televizia.org/imgs/play.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    margin-right: 10px;
}

@media screen and (max-width: 359px){
	.tv-item:nth-child(even){
		margin-right: 0;
	}
	body main .container{
		width: 246px;
	}
	.channel-title-top-img{
		display: none;
	}
	
}
@media only screen and (max-width: 479px) and (min-width: 360px){
	.tv-item:nth-child(3n+0){
		margin-right: 0;
	}
	body main .container{
		width: 360px;
	}
}
@media screen and (max-width: 589px) and (min-width: 480px){
	.tv-item:nth-child(4n+0){
		margin-right: 0;
	}
	body main .container{
		width: 475px;
	}
}

@media screen and (max-width: 599px) and (min-width: 590px){
	.tv-item:nth-child(5n+0){
		margin-right: 0;
	}
	body main .container{
		width: 590px;
	}
}

@media screen and (max-width: 710px) and (min-width: 600px){
	.tv-item:nth-child(5n+0){
		margin-right: 0;
	}
	body main .container{
		width: 588px;
	}
}


